VariableBlock.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/factories/VariableFactory.h>`

Go to the source code of this file.

## Classes

class | polybori::VariableIndexException
class | polybori::VariableBlock
| This class defines a VariableBlock. More...

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Michael Brickenstein (original PyPolyBoRi class), Alexander Dreyer

Date
  2011-05-05

This file defines the class VariableBlock.

Copyright:
  (c) 2005-2011 by The PolyBoRi Team